<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<block soundplay="He's cooking. " answer="but0"/>
<block soundplay="She's drinking tea." answer="but1"/>
<block soundplay="They're playing." answer="but2"/>
<block soundplay="They're singing." answer="but3"/>
<block soundplay="He's sleeping." answer="but4"/>
<block soundplay="She's listening to the boys." answer="but5"/>
</data>